.list {
	WIDTH: 728px
}
.list H1 {
	PADDING-RIGHT: 5px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; MARGIN: 3px 0px 0px; COLOR: #000000; PADDING-TOP: 5px; BACKGROUND-COLOR: #e5eaff
}
.list H2 {
	MARGIN: 5px 0px 1px
}
.list P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #d0d0d0 1px solid
}
.list H2 A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; COLOR: #225887; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.list H2 A:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; COLOR: #225887; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.list H2 A:hover {
	COLOR: #cc0000
}
.list H2 A:active {
	COLOR: #cc0000
}
.list H2 SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FLOAT: right; COLOR: #225887
}
.list-nav {
	FONT-SIZE: 7pt; TEXT-ALIGN: right
}
.list-nav-bottom {
	FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.list-small {
	PADDING-LEFT: 5px; FONT-SIZE: 7pt
}
.list-nav A {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #225887; TEXT-DECORATION: none
}
.list-nav A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #225887; TEXT-DECORATION: none
}
.list-nav-bottom A {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #225887; TEXT-DECORATION: none
}
.list-nav-bottom A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #225887; TEXT-DECORATION: none
}
.list-nav-lnk {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt
}
A.list-nav-active {
	COLOR: #cc0000
}
A.list-nav-active:visited {
	COLOR: #cc0000
}
.list-tbl {
	MARGIN-BOTTOM: 3px
}
.list-tbl A {
	COLOR: #2d3768
}
.list-tbl TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 1px
}
.list-h2-small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 5px; COLOR: #606060; PADDING-TOP: 0px; BACKGROUND-COLOR: #e5eaff
}
.list-hdr {
	PADDING-RIGHT: 0px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 7pt; PADDING-BOTTOM: 2px; COLOR: #606060; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d0d0 1px solid; BACKGROUND-COLOR: #e5eaff
}
.list-hdr TD {
	PADDING-RIGHT: 0px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 7pt; PADDING-BOTTOM: 2px; COLOR: #606060; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d0d0 1px solid; BACKGROUND-COLOR: #e5eaff
}
.list H2 {
	FONT-SIZE: 8pt
}
.pop-list {
	BORDER-RIGHT: #d87001 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d87001 1px solid; DISPLAY: none; PADDING-LEFT: 5px; Z-INDEX: 1; PADDING-BOTTOM: 5px; BORDER-LEFT: #d87001 1px solid; WIDTH: 300px; PADDING-TOP: 5px; BORDER-BOTTOM: #d87001 1px solid; POSITION: absolute; BACKGROUND-COLOR: #eeeeee
}
.pop-list H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 0px
}
.pop-list P {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TR.even {
	BACKGROUND-COLOR: #f0f0f0
}
TR.odd {
	
}
.class-hier {
	PADDING-LEFT: 5px
}
